Issue #25 resolved

Incorrect dependency for jackson

piercew
created an issue

groupId should be org.codehaus.jackson not jackson:

    <dependency>
        <groupId>org.codehaus.jackson</groupId>
        <artifactId>jackson-core-asl</artifactId>
        <version>1.7.3</version>
    </dependency>
    <dependency>
        <groupId>org.codehaus.jackson</groupId>
        <artifactId>jackson-mapper-asl</artifactId>
        <version>1.7.3</version>
    </dependency>

This is a problem because gradle actually checks!

Comments (2)

  1. Log in to comment